/*
 File name: 
 Purpose  : 
 Created  : Jul 14, 2018
 Author   : Vilmos Branyik
*/

.pod {
    color: #fff;
    display: block;
    margin: 0 auto;
    width: 620px;
}

.pod-pad-donate {
    padding-bottom: 15px;
    padding-top: 15px;
}

.pod-pad-itunes {
    padding-bottom: 5px;
    padding-top: 5px;
}

.pod-donate {
    background-color: #000;
    display: block;
    float: left;
    text-align: center;
    width: 100%;
    
}

.pod-df {
    background-color: #000;
    border-bottom: 2px solid #fff;
    border-right: 2px solid #fff;
    display: block;
    float: left;
    width: 49.5%;
}

.pod-jl {
    background-color: #000;
    border-bottom: 2px solid #fff;
    display: block;
    float: right;
    width: 50%;
}

.pod-image {
    display: inline-block;
    margin: 0 auto;
    height: 300px;
}

.pod-itunes {
    background-color: #000;
    border: none;
    margin: 0;
    text-align: center;
    width: 100%;
}

.pod-itunes a {
    color: #fff;
    font-weight: bold;
    text-decoration: none;
}

.pod-title {
    color: #fff;
}

.pod-top {
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}

@media (min-width: 640px) and (max-width: 1023px) {
    .pod {
        width: 60%;
    }
    
    .pod-df {
        float: left;
        width: 49.75%;
    }
    
    .pod-jl {
        width: 49.75%;
    }
    
    .pod-image {
        height: auto;
        width: 20vw;
    }
    
}

@media screen and (max-width: 639px) {
    .pod {
        width: 90%;
    }

    .pod-image {
        height: auto;
        width: 40vw;
    }
    
    .pod-df {
        border-right: none;
        float: left;
        width: 100%;
    }
    
    .pod-jl {
        float: left;
        width: 100%;
    }
}